/* 重定义样式 */
.cus-header .el-submenu >.el-submenu__title{
    height:80px !important;
    line-height: 80px !important;
}

.el-tabs__nav{
    width: 100%;
}
.el-tabs__item{
    height: 59px !important;
    line-height: 59px !important;
    text-align: center;
}

.ordersystem .el-tabs__item{
    width: 20%;
}
.orderHPV .el-tabs__item{
    width: 25%;
}

.ordercheck .el-tabs__item{
    width: 25%;
}
.orderaccount .el-tabs__item{
    width: 25%;
}
.orderreport .el-tabs__item{
    width: 25%;
}


.otherorder .el-tabs__item{
    width: 25%;
}

.guaranteerenewel .el-tabs__item{
    width: 50%;
}

.guaranteependding .el-tabs__item{
    width: 50%;
}

/* 分页样式的修改 */
li.el-menu-item{
    text-align: left;
    padding-left: 35px !important;
}
li.el-menu-item.is-active{
    font-weight: bold;
}

li.number{
    background: #ffffff !important;
}
li.number.active{
    color: #666666 !important;
}
li.el-icon.more.btn-quicknext.el-icon-more{
    background: #ffffff !important;

}
li.el-icon.more.btn-quickprev.el-icon-more{
    background: #ffffff !important;
}
button.btn-prev{
    background: #ffffff !important;
}
button.btn-next{
    background: #ffffff !important;
}

/* 头部导航栏样式 */
.el-menu--horizontal > .el-submenu .el-submenu__icon-arrow{
    display: none !important;
}
.el-menu--horizontal > .el-submenu.is-active .el-submenu__title{
    border-bottom: 2px solid transparent !important;
    background: url('../images/mark.png');
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: 15px;
    font-weight: bold;

}

.el-menu--horizontal > .el-submenu .el-submenu__title{
    padding: 0;
    margin-left: 20px;
    margin-right: 20px;
}

.el-menu--popup-bottom-start{
    margin-top: 0 !important;
}
.el-menu--popup{
    padding-top: 0 !important;
    border-radius: 0 0 10px 10px !important;
    /* border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important; */
}

/* 默认按钮样式 */
.el-button--primary{
    font-weight: bold !important;
}

/* 状态选项卡样式（全部，预约中...） */

/* .ordersystem .el-tabs__active-bar.is-top{
    width: 32px !important;
    height: 3px !important;
    border-radius:2px !important;
}

.ordersystem .el-tabs__active-bar{
    left:60px !important;
}

.ordercheck .el-tabs__active-bar.is-top{
    width: 32px !important;
    height: 3px !important;
    border-radius:2px !important;
}

.ordercheck .el-tabs__active-bar{
    left:10% !important;
} */


/* 居中对话框 */
.cus-header .el-dialog.el-dialog--center{
    border-radius: 8px;
    height: 500px;
}
span.el-dialog__title{
    font-weight: bold;
}

/* 输入框-带搜索按钮 */
/* .el-input-group--append input.el-input__inner{
    border-right: 1px solid transparent;
}
.el-input-group__append{
    background: transparent !important;
    border-left: 1px solid transparent;
} */

.el-input__inner{
    padding-right: 40px !important;
}
.el-input-group__append, .el-input-group__prepend{
    border: 1px solid transparent !important;
    position: absolute !important;
    right: 8px;
    top: 0;
    width: 20px;
    height: 40px;
    line-height: 40px;
    background: transparent !important;
    cursor: pointer;
}

.el-input-group--append .el-input__inner{
    border-top-right-radius:4px !important;
    border-bottom-right-radius:4px !important;
}




/* 修改textarea样式 */
textarea.el-textarea__inner{
    /* min-height: 64px;
    max-height: 64px; */
    min-height: 64px;
    line-height: 32px;
    background:rgba(240,240,250,1);
    border-radius:4px;
    box-sizing: border-box;
    padding: 0 20px 0 20px;
}

/* 修改step进度样式 */
.el-steps.el-steps--simple{
    background: #ffffff;
}

/* 修改tab选项卡样式 */
.el-tabs__nav.is-top{
    border-bottom:1px solid transparent;
    box-shadow: 0 0 0 0 transparent;

}
.el-tabs__nav-scroll{
    border-bottom:1px solid transparent;
    box-shadow: 0 0 0 0 transparent;
}
/* .el-tabs__nav-wrap.is-top{
    border-bottom:1px solid transparent;    
} */

/* 修改 表格样式 */
.custable .el-table .white-row {
    background: #ffffff;
}

.custable .el-table .grey-row {
    background: #FAFAFF;
}



.custable .el-table .normal-row{
    color: #354469;
    height: 70px;
}

.custable .el-table .normal-row90{
    color: #354469;
    height: 90px;
}

.custable .el-table .headerstyle{
    height: 70px;
    color: #354469;
}
.custable .el-table .spec-cell{
    font-weight: bold;
}

.custable .el-table .light-cell{
    color: #939399;
    font-size: 16px;
}

.custable .el-table .deep-cell{
    color: #354469;
    font-size: 16px;
}

.custable .el-table .paddingleft40{
    padding-left: 40px;
}
.custable .el-table .paddingright40{
    padding-right: 40px;
}

/* 现有客户表格 */
.custable .el-table .title-cell{
    color: #939399;
    font-size: 14px;
    height: 50px;
}

.custable .el-table .title-cell .cell{
    font-weight: normal !important;

}

.custable .el-table .table-cell{
    color: #354469;
    font-size: 14px;
    height: 69px;
    text-align: center;
}
.custable .el-table .table-cell .cell{
    text-align: center;
}


/* 现有客户详情页表格 */
.custable .el-table .title-cell-detail{
    color: #354469;
    font-size: 14px;
    height: 69px;
    text-align: center;
    font-weight: bold;
}

.custable .el-table .table-cell-left .cell{
    text-align: left;
}

.custable .el-table .table-cell-right .cell{
    text-align: right;
}
.custable .el-table .transparent-row{
    background: transparent;
    height: 69px;
    color: #354469;
}

.tableavailabledetail .el-table.el-table--fit.el-table--enable-row-hover.el-table--enable-row-transition{
    background: transparent;
}

.tableavailabledetail .el-table th{
    background: transparent;
}
.tableavailabledetail .el-table tr{
    background: transparent;

}

/* 手风琴样式 */
.el-collapse-item__header{
    color: #354469 !important;
    font-size:18px !important;
    height: 68px !important;
    line-height: 68px !important;
}
.el-collapse-item__content{
    color: #939399 !important;
    font-size:16px !important;
    /* height: 48px !important; */
    line-height: 28px !important;
}
.el-collapse{
    /* border-top: 1px solid transparent !important; */
}

/* badge位置修改 */
.cus-header .el-badge__content.is-fixed.is-dot{
    top: 35px !important;
}

/* 修改radio样式 */
.el-radio__input.is-checked .el-radio__inner{
    border-color: #3B496D !important;
    background: #3B496D !important;
}
.el-radio__input.is-checked + .el-radio__label{
    color: #3B496D !important;
}
span.el-radio__inner{
    border: 1px solid #3B496D !important;
}
span.el-radio__label{
    color: #3B496D !important;
}

/* 隐藏表单错误提示语等 */
/* .demo-ruleForm .el-form-item__error{
    display: none !important;
}

.demo-ruleForm .el-form-item.is-error ::-webkit-input-placeholder{
    color: #F56C6C !important;
} */

/* 表单项样式 */
.demo-ruleForm  .el-form-item label.el-form-item__label{
    width: 140px !important;
}
.demo-ruleForm  .el-form-item__content{
    margin-left: 140px !important;
}

.ordersystem-add .el-form-item{
    min-height: 50px;
}